Hi Erik,

On Tue, 23 Aug 2005 14:46:11 +0200 you wrote:

> I set up a vmware fedora core 4 install here, and got the same error.
> I'll have a closer look at it, should be alot easier to fix when I can
> reproduce it myself.

I have read your posting about gnome-python2-applet. Because i'm using Xfce, i
had not installed the applet package, but now it works :)

Btw. i have tried to import an old MyPasswordSafe file, but that doesn't work.
Revelation gives me: "The file pwsafe.dat contains invalid data".
Not so important for me :)


WWW: http://kai.iks-jena.de/
Blog: http://rabenhorst.blogweb.de/
OpenPGP: D6E995A0

Reply via email to